
.fixed-menu-block {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 2500;
    position: fixed;
    top: 0;
    left: -75%;
    width: 70%;
    height: 100%;
    background: #4a76a8;
	color: #FFF;
    -webkit-box-shadow: 0px 0px 10px 0px #414c5d;
    -moz-box-shadow:    0px 0px 10px 0px #414c5d;
    box-shadow:         0px 0px 10px 0px #414c5d;
    overflow-y: auto;
}

.fixed-menu-block a {

    color: #FFF;

}

.fixed-menu-block > div {

    margin: 10px 0px;

}

.fixed-menu-block li a {
    box-sizing: border-box;
    padding: 10px 9px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    display: block;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
}

.fixed-menu-block li a > i {
    margin-left: 10px;
}

.fixed-menu-block li a:hover, .fixed-menu-block .current-menu-item > a, .fixed-menu-block .current-menu-parent > a {
    color: #ffffff!important;
    background: #275E90!important;
}

.close-btn {
    margin-top: 9px;
    margin-left: 9px;
    margin-bottom: 20px;
    display: block;
    width: 33px;
    height: 33px;
    font-size: 36px;
    color: #FFF!important;
}

.close {
    opacity: 1;
}



.navigation-mobile {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

.navigation-mobile ul {
	
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.navigation-mobile .menu > li.menu-item-has-children > a:after {    content: '';
    position: absolute;
    z-index: -1;
    right: 5%;
    top: 37%;
    -webkit-transform: translateY(-37%);
    transform: translateY(-37%);
    width: 10px;
    height: 6px;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0.828665L9.18014 0L5 4.22502L0.819861 0L0 0.828665L5 5.88235L10 0.828665Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
    background-size: cover;}

.navigation-mobile ul ul {
	/*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);*/
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
	
	/*background: #48709e;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.35);
	border-radius: 6px;*/
}

.navigation-mobile ul ul li{
padding: 0px 5px;
}
.navigation-mobile ul ul ul {
	left: -999em;
	top: 0;
}

.navigation-mobile ul ul li:hover > ul,
.navigation-mobile ul ul li.focus > ul {
	left: 15px;

	position: inherit;
}

.navigation-mobile ul ul a {
	width: 100%;

}

.navigation-mobile ul li:hover > ul,
.navigation-mobile ul li.focus > ul {
	left: 0px;
    padding-top: 10px;
	position: inherit;
}

.navigation-mobile li {
	float: left;
	position: relative;
	padding: 5px 25px;
	width: 100%;
	
}


.navigation-mobile li:hover {
	background: #3d6088;
    border-radius: 6px;
}

.navigation-mobile li ul li:hover {
    border-radius: 0px;
}

.navigation-mobile li:hover>a{
	color: #FFF !important;
}

.navigation-mobile a {
	display: block;
	text-decoration: none;
	
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;

	color: #000000;
}

.partners-mobile {display: none;}

.sandwich-btn, .sandwichdiv {
    display: none;
    padding: 0px;
}

.mobile-menu-icon {
    margin: 0 auto; 
    width: 36px;
    margin-top: 10px;
	cursor: pointer;
}

.mobile-menu-icon > span {
    display: block;
    width: 36px;
    height: 5px; 
    -webkit-border-radius: 2px; 
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #FFF;
    margin-bottom: 6px;
}


/*--------------------------------------------*/
@media (max-width: 1325px) {
    	.wrapper { width: 1230px; }	
        .frontpage__title h1 {
            font-size: 44px;
            line-height: 47px;
        }
        .frontpage__title p {
            font-size: 16px;
            line-height: 22px;
        }
        .frontpage__news_single {
            font-size: 14px;
            color: #FFFFFF;
        }
	
}


@media (max-width: 1260px) {
    	.wrapper { width: 985px; padding: 20px 8px;}
        .main-navigation li  { margin-right: 30px; }
        .main-navigation .menu > li > a { font-size: 13px; }
        .site-header__mainarea span.descr { display: none; }
        .footer-navigation li { margin-right: 29px; }
        .footer-navigation a { font-size: 12px; }
        .frontpage__news .lastnews { flex: 0 0 29%; }
        .site-header__topline_address {font-size: 13px;}
        .catalog__cat_card {margin: 15px 5px 40px 5px;}
}




@media (max-width: 992px) {
		.wrapper { width: 100%;	}

.history-page {
    background-color: #FFF;
    padding: 25px 0px; 
}

.history__content {
    padding: 0px 5px;
}

.history {background-size: initial;}

.main-menu {display: none;}

.site-header { background-size: cover; }

body.home .site-header {
    text-align: center;
}

.frontpage__news h2 {
    font-size: 4.5vw;
}

.history__content .curyear span {
    font-size: 9vw;
    text-align: center;
    display: block;
}

.history__content .curyear-border {
    padding: 25px 10px;
}


.frontpage__title h1 {
    font-size: 6vw;
    line-height: 6vw;
}

.frontpage__news .lastnews {
    flex: inherit;
}

.arrow-right {display: none;}

.sidebar-area.pu-block {
    text-align: center;
    margin-top: 20px;
}

.otdel.row {margin-right: 0px;}

.site-main .table-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

#orderModal {
    width: 90vw;
    height: 90vh;
}

.history__timeline ul {
    grid-template-columns: repeat(auto-fill,80px);
}

 .catalog__cat_card {margin: 15px 15px 40px 15px;}
.main-navigation {display: none;}
.sandwichdiv {display: block; float: right;}
.sandwich-btn {
	display: block;
    font-size: 37px;
    color: #383085;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
	}

#zayavkaModal, #otzyvModal {
    width: 85vw;
    padding: 17px;
}	

}

@media (max-width: 600px) {

.alignleft, .alignright, .aligncenter {

	float: none;
    display: block;
    margin: 13px auto;
}

.history__timeline ul { padding: 0px; grid-template-columns: repeat(auto-fill,68px); }

}


@media (max-width: 500px) {
/*Iphone5  5s SE etc*/


}



